@media (min-width: 1080px) {

    #top-slider,
    #top-slider .vc_slide,
    #top-slider .vc_carousel-inner,
    #top-slider .vc_carousel-slideline,
    #top-slider .vc_item,
    #top-slider .vc_inner {
        overflow: hidden !important;
    }

    #top-slider img {
        display: block !important;
        width: 100% !important;
        object-fit: cover !important;
        object-position: center center !important;
    }
}